.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.790000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.690000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.925000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.717285;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.764000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.806000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.690000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(-0.579195,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(-0.579195,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(-0.579195,0.000000,0.000000,0.569688,0,0);}
.m2{transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);-ms-transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);}
.m4{transform:matrix(0.560787,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.560787,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.560787,0.000000,0.000000,0.569688,0,0);}
.m3{transform:matrix(0.560788,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.560788,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.560788,0.000000,0.000000,0.569688,0,0);}
.m6{transform:matrix(0.566729,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.566729,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.566729,0.000000,0.000000,0.569688,0,0);}
.m5{transform:matrix(0.566742,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.566742,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.566742,0.000000,0.000000,0.569688,0,0);}
.m0{transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-1020.466400px;}
._0{margin-left:-3.240000px;}
._6{margin-left:-2.232000px;}
._5{margin-left:-1.032000px;}
._7{width:1.224000px;}
._1{width:3.680000px;}
._2{width:148.736000px;}
._3{width:472.320800px;}
._8{width:737.306400px;}
.fc3{color:rgb(82,79,80);}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:15.388400px;}
.fs2{font-size:24.000000px;}
.fse{font-size:25.413200px;}
.fsb{font-size:32.000000px;}
.fs6{font-size:32.800000px;}
.fs5{font-size:34.496800px;}
.fsf{font-size:34.968800px;}
.fs3{font-size:40.000000px;}
.fs0{font-size:44.000000px;}
.fs8{font-size:47.625600px;}
.fsc{font-size:48.000000px;}
.fs9{font-size:57.400000px;}
.fsd{font-size:58.086800px;}
.fsa{font-size:60.000000px;}
.fs7{font-size:69.390000px;}
.fs1{font-size:124.448400px;}
.y3{bottom:17.069671px;}
.y1{bottom:28.454996px;}
.yb{bottom:31.967463px;}
.y0{bottom:56.968784px;}
.y22{bottom:72.815449px;}
.y21{bottom:89.222459px;}
.y20{bottom:105.629468px;}
.y1f{bottom:122.036478px;}
.y1e{bottom:154.850498px;}
.y1d{bottom:171.257507px;}
.y1c{bottom:187.664517px;}
.y1b{bottom:220.478537px;}
.y24{bottom:236.026229px;}
.y25{bottom:236.357143px;}
.y1a{bottom:236.885547px;}
.y19{bottom:253.292556px;}
.y18{bottom:286.106576px;}
.y17{bottom:302.513586px;}
.y16{bottom:318.920596px;}
.y23{bottom:347.498188px;}
.y27{bottom:489.905336px;}
.y28{bottom:499.935033px;}
.y26{bottom:517.903899px;}
.y2a{bottom:552.294358px;}
.y29{bottom:584.250656px;}
.y15{bottom:872.214414px;}
.y14{bottom:917.654995px;}
.y13{bottom:1020.252585px;}
.yd{bottom:1080.256438px;}
.yf{bottom:1093.222305px;}
.y11{bottom:1095.943818px;}
.y12{bottom:1102.274189px;}
.ye{bottom:1105.992428px;}
.y10{bottom:1135.479242px;}
.yc{bottom:1152.947239px;}
.y2{bottom:1207.915963px;}
.ya{bottom:1211.816501px;}
.y9{bottom:1211.939326px;}
.y8{bottom:1214.913097px;}
.y7{bottom:1230.864356px;}
.y6{bottom:1260.035108px;}
.y5{bottom:1272.568240px;}
.y4{bottom:1285.101373px;}
.h7{height:12.002952px;}
.h5{height:17.304000px;}
.h12{height:20.228907px;}
.he{height:23.072000px;}
.h8{height:23.423327px;}
.h13{height:23.743815px;}
.h9{height:25.059200px;}
.h6{height:28.840000px;}
.h2{height:31.724000px;}
.hf{height:34.608000px;}
.hb{height:35.909702px;}
.hd{height:43.260000px;}
.hc{height:43.279600px;}
.h11{height:46.237093px;}
.ha{height:49.772417px;}
.h4{height:89.727296px;}
.h3{height:90.434526px;}
.h10{height:265.579356px;}
.h1{height:1254.452623px;}
.h0{height:1356.485994px;}
.w2{width:129.191530px;}
.w3{width:406.185151px;}
.w1{width:841.998627px;}
.w0{width:956.000000px;}
.x3{left:8.709388px;}
.x0{left:56.968784px;}
.x2{left:58.133226px;}
.x11{left:59.274425px;}
.x12{left:64.520566px;}
.x7{left:66.066015px;}
.x18{left:71.139199px;}
.x14{left:158.144408px;}
.x13{left:218.552992px;}
.x15{left:234.148766px;}
.x17{left:240.214347px;}
.x16{left:256.589226px;}
.x8{left:284.742060px;}
.x9{left:317.719466px;}
.x10{left:351.485775px;}
.xa{left:408.617262px;}
.x19{left:590.562569px;}
.x5{left:721.547932px;}
.x6{left:732.348530px;}
.x4{left:768.674789px;}
.xe{left:775.134365px;}
.xf{left:782.561272px;}
.xb{left:821.381852px;}
.xc{left:824.649809px;}
.xd{left:826.284358px;}
.x1{left:885.005274px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-597.090973pt;}
._0{margin-left:-1.895775pt;}
._6{margin-left:-1.305978pt;}
._5{margin-left:-0.603839pt;}
._7{width:0.716182pt;}
._1{width:2.153226pt;}
._2{width:87.027778pt;}
._3{width:276.362344pt;}
._8{width:431.409595pt;}
.fs4{font-size:9.003995pt;}
.fs2{font-size:14.042778pt;}
.fse{font-size:14.869664pt;}
.fsb{font-size:18.723704pt;}
.fs6{font-size:19.191797pt;}
.fs5{font-size:20.184621pt;}
.fsf{font-size:20.460796pt;}
.fs3{font-size:23.404630pt;}
.fs0{font-size:25.745093pt;}
.fs8{font-size:27.866489pt;}
.fsc{font-size:28.085556pt;}
.fs9{font-size:33.585645pt;}
.fsd{font-size:33.987502pt;}
.fsa{font-size:35.106946pt;}
.fs7{font-size:40.601183pt;}
.fs1{font-size:72.816720pt;}
.y3{bottom:9.987733pt;}
.y1{bottom:16.649467pt;}
.yb{bottom:18.704667pt;}
.y0{bottom:33.333333pt;}
.y22{bottom:42.605467pt;}
.y21{bottom:52.205467pt;}
.y20{bottom:61.805467pt;}
.y1f{bottom:71.405467pt;}
.y1e{bottom:90.605467pt;}
.y1d{bottom:100.205467pt;}
.y1c{bottom:109.805467pt;}
.y1b{bottom:129.005467pt;}
.y24{bottom:138.102667pt;}
.y25{bottom:138.296289pt;}
.y1a{bottom:138.605467pt;}
.y19{bottom:148.205467pt;}
.y18{bottom:167.405467pt;}
.y17{bottom:177.005467pt;}
.y16{bottom:186.605467pt;}
.y23{bottom:203.326667pt;}
.y27{bottom:286.651333pt;}
.y28{bottom:292.519867pt;}
.y26{bottom:303.033733pt;}
.y2a{bottom:323.156133pt;}
.y29{bottom:341.854267pt;}
.y15{bottom:510.346400pt;}
.y14{bottom:536.934400pt;}
.y13{bottom:596.965867pt;}
.yd{bottom:632.075067pt;}
.yf{bottom:639.661600pt;}
.y11{bottom:641.254000pt;}
.y12{bottom:644.958000pt;}
.ye{bottom:647.133600pt;}
.y10{bottom:664.386800pt;}
.yc{bottom:674.607600pt;}
.y2{bottom:706.770667pt;}
.ya{bottom:709.052933pt;}
.y9{bottom:709.124800pt;}
.y8{bottom:710.864800pt;}
.y7{bottom:720.198133pt;}
.y6{bottom:737.266400pt;}
.y5{bottom:744.599733pt;}
.y4{bottom:751.933067pt;}
.h7{height:7.023116pt;}
.h5{height:10.124843pt;}
.h12{height:11.836252pt;}
.he{height:13.499791pt;}
.h8{height:13.705358pt;}
.h13{height:13.892880pt;}
.h9{height:14.662533pt;}
.h6{height:16.874739pt;}
.h2{height:18.562212pt;}
.hf{height:20.249686pt;}
.hb{height:21.011333pt;}
.hd{height:25.312108pt;}
.hc{height:25.323576pt;}
.h11{height:27.054052pt;}
.ha{height:29.122626pt;}
.h4{height:52.500855pt;}
.h3{height:52.914667pt;}
.h10{height:155.394667pt;}
.h1{height:734.000000pt;}
.h0{height:793.701333pt;}
.w2{width:75.592000pt;}
.w3{width:237.665333pt;}
.w1{width:492.666667pt;}
.w0{width:559.370667pt;}
.x3{left:5.096000pt;}
.x0{left:33.333333pt;}
.x2{left:34.014667pt;}
.x11{left:34.682400pt;}
.x12{left:37.752000pt;}
.x7{left:38.656267pt;}
.x18{left:41.624667pt;}
.x14{left:92.532785pt;}
.x13{left:127.878800pt;}
.x15{left:137.004133pt;}
.x17{left:140.553200pt;}
.x16{left:150.134400pt;}
.x8{left:166.607067pt;}
.x9{left:185.902667pt;}
.x10{left:205.659867pt;}
.xa{left:239.088400pt;}
.x19{left:345.547467pt;}
.x5{left:422.189067pt;}
.x6{left:428.508667pt;}
.x4{left:449.763733pt;}
.xe{left:453.543333pt;}
.xf{left:457.888933pt;}
.xb{left:480.603467pt;}
.xc{left:482.515600pt;}
.xd{left:483.472000pt;}
.x1{left:517.830533pt;}
}
